"Glyphs-2 not optimized for this Mac"


#1

Just got this message on launch of the most recent cutting edge version, with a warning that it might stop working in a future version of the OS. I’m sure the developers are aware, just wondering how long before we get a futrure-proof version.


#2

this was discussed before: Optimized 64-bit app? Mojave compatibility


#3